| Spalte              | Beschreibung                                                                                               | Datentyp | Zulässige Werte / Format                                                                                             | Beispielwert                                  |
|---------------------|------------------------------------------------------------------------------------------------------------|----------|------------------------------------------------------------------------------------------------------------------------|------------------------------------------------|
| `ID`                | Eindeutige Kennung der Maßnahme (Bundesland-Kürzel + HS + SM + Nummer)                                     | Text     | Format: `XX-HS-SM-##`                                                                                                 | `BW-HS-SM-01`                                 |
| `Bezeichnung`       | Offizielle Bezeichnung oder Projekttitel der Sondermaßnahme                                                | Text     | Freitext                                                                                                               | „Informatik nachqualifizieren!“                |
| `Schulart(en)`      | Schulart(en), für welche die Maßnahme gilt                                                                 | Text     | Freitext oder durch Semikolon getrennte Liste (z. B. „Gymnasium; Realschule“)                                        | Realschule; Gymnasium                         |
| `Abschluss`         | Abschluss, der durch die Maßnahme erworben werden kann                                                     | Kategorie| z. B. `Erste Staatsprüfung`, `Erste Lehramtsprüfung`, `Master of Education`, `kein Abschluss`, `Zertifikat`           | Erste Lehramtsprüfung                         |
| `Dauer`             | Regelmäßige Dauer der Maßnahme in Monaten                                                                  | Integer  | Ganze Zahl (z. B. 12 für ein Jahr)                                                                                     | 18                                             |
| `Zugangsvoraussetzung(en)` | Voraussetzungen zur Teilnahme, z. B. Studium, Sprachkenntnisse, fachliche oder pädagogische Qualifikation | Text     | Freitext                                                                                                               | Informatikstudium, B2-Niveau Deutsch          |
| `Fächerwahl`        | Angaben zur Wahlfreiheit bzw. Einschränkung der Fächerkombination                                          | Text     | z. B. `frei`, `nur Informatik`, `Informatik + beliebiges Zweitfach`, `Informatik + Mathematik oder Physik`            | Informatik + beliebiges Zweitfach             |
| `Bewerbung`         | Verfahren zur Bewerbung, ggf. mit Angabe der Stelle oder Institution                                       | Text     | Freitext                                                                                                               | Zentrale Bewerbung über das KM Baden-Württemberg |
| `Link`              | URL zu weiteren Informationen                                                                              | URL      | Gültige URL                                                                                                            | https://www.km-bw.de/sondermaßnahme-informatik |